html, body, #container { height: 100%; margin: 0; padding: 0; }
body > #container { height: auto; min-height: 100%; }

#content { background-color: rgba(255, 255, 255, 0.60); padding-bottom: 4em; }

#footer
{
	color: #A5A5A5;
	border-top: 1px solid #A5A5A5;
	padding: 1em 1em 2em 198px;
	font-size: 85%;
	line-height: 1.4em;
	clear: both;
	position: relative;
	z-index: 10;
	height: 4em;
	margin-top: -7.4em; 
	background: url('img/vatra-nasivka-vektor-bw-footer.png') no-repeat 120px .5em;
	background-color: rgba(255, 255, 255, 0);
}
#footerColumns
{
	width: 730px;
}
.footerColumn1
{
	float: left; width: 285px;
}
.footerColumn2
{
	float: left; width: 245px;
}
.footerColumn3
{
	float: left; width: 100px;
}
#footer p
{
	margin: 1em 0;
}
#footer a
{
	color: #A5A5A5;
}
#footer a:hover
{
	color:#6F6F6F;
}
#footer a:active
{
	color:#C0C0C0;
}

::selection
{
background:#808000; color:#FFFFFF
}
::-moz-selection
{
background:#808000; color:#FFFFFF
}

body {
	margin:0 auto;
	max-width: 1024px;
	padding:0 0 0 0;
	text-align:left;
	background-color:#FFFFFF;
	background-image: url('img/bg.jpg');
	font-family: "Arial CE", "Helvetica CE", Arial, sans-serif;color:#3399cc
	}
h1 {
	color:#3399cc;
	font-size:30pt
	}
h4 {
	color:#3399cc;
	font-size:20pt;top:15%
	}
p {
	color:#3399cc;
	text-align:justify
	}
a {
	color:#3399cc;
	font-weight:bold;
	}
a[href^=mailto] {
	padding-right: 9px;
	background: url('img/mailto.gif') top right no-repeat;
	}
a:visited {
	color:#3399cc;
	font-weight:bold
	}
a:hover {
	color:#115F85;
	font-weight:bold
	}
a:hover[href^=mailto] {
	padding-right: 9px;
	background: url('img/mailto_dark.gif') top right no-repeat;
	}
a:active {
	color:#64BBE5;
	font-weight:bold
	}
a:active[href^=mailto] {
padding-right: 9px;
background: url('img/mailto_light.gif') top right no-repeat;
}
abbr {
border-bottom: 1px dotted #966;
cursor: help;
}
img{
margin:0 0 0 0
}

.bordered {
	border:0px solid #3399cc
	}
a:hover img.bordered {
	border: 0px solid #115F85
	}
a:active img.bordered {
	border: 0px solid #64BBE5
	}
	

